@charset "UTF-8";

.lp_wrap .voice .photo01 {
  position: absolute;
  top: 16.9%;
  left: 0%;
  width: 67.25%;
}
.lp_wrap .voice .photo01.trigger {
  transform: translateX(-100%);
  transition: 0.6s;
}
.lp_wrap .voice .photo01.trigger.move {
  transform: translateX(0%);
}
.lp_wrap .voice .photo02 {
  position: absolute;
  top: 44.5%;
  right: 0%;
  width: 67.375%;
}
.lp_wrap .voice .photo02.trigger {
  transform: translateX(100%);
  transition: 0.6s;
}
.lp_wrap .voice .photo02.trigger.move {
  transform: translateX(0%);
}
.lp_wrap .voice .photo03 {
  position: absolute;
  top: 71.5%;
  left: 0%;
  width: 67.25%;
}
.lp_wrap .voice .photo03.trigger {
  transform: translateX(-100%);
  transition: 0.6s;
}
.lp_wrap .voice .photo03.trigger.move {
  transform: translateX(0%);
}